Your antivirus must be compatible with Microsoft’s Meltdown-Spectre fixes for you to get patches this month or in future.

Leave a Reply